.dmDesktopBody .dmPhotoGallery:not(.newPhotoGallery) .photoGalleryViewAll, .dmTabletBody .dmPhotoGallery:not(.newPhotoGallery) .photoGalleryViewAll {
  background: none;
  border: none;
  padding: 3px 0;
  font-size: 16px;
  font-weight: bold;
  width: auto;
  height: auto;
  color: #4d4d4d;
  line-height: normal;
  box-shadow: 0 -2px 0 0;
  display: block;
  margin: 40px 0;
  text-align: left; }
  .dmDesktopBody .dmPhotoGallery:not(.newPhotoGallery) .photoGalleryViewAll span, .dmTabletBody .dmPhotoGallery:not(.newPhotoGallery) .photoGalleryViewAll span {
    font-size: 20px;
    vertical-align: sub; }

.dmMobileBody .dmPhotoGallery:not(.newPhotoGallery) .photoGalleryViewAll {
  display: none;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  width: 160px;
  text-align: center;
  padding: 6px 0;
  margin: 5px auto;
  border: 1px solid #c9c9c9;
  color: #4d4d4d;
  background: #EEE;
  background: linear-gradient(to bottom, #EEE 0%, #DDD 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 ); }

.dmPhotoGallery.newPhotoGallery .photoGalleryThumbs .caption-container .caption-inner h3,
.dmPhotoGallery.newPhotoGallery .photoGalleryThumbs .caption-container .caption-inner p {
  margin: 0;
  line-height: normal;
  text-align: center; }

.dmPhotoGallery.newPhotoGallery .photoGalleryThumbs .caption-container .caption-inner h3 {
  font-size: 21px; }

.dmPhotoGallery.newPhotoGallery .photoGalleryThumbs .caption-container .caption-inner p {
  font-size: 14px; }

.dmPhotoGallery.newPhotoGallery .photoGalleryThumbs .caption-container .caption-inner .caption-title, .dmPhotoGallery.newPhotoGallery .photoGalleryThumbs .caption-container .caption-inner .caption-text {
  max-width: 100%; }

#dm .dmPhotoGallery.newPhotoGallery.hasShadow .thumbnailInnerWrapper {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px !important; }

#dm .dmPhotoGallery.newPhotoGallery.animateVisibility {
  opacity: 1;
  transition: all .2s ease-out !important; }

#dm .dmPhotoGallery.newPhotoGallery.visibilityHidden {
  opacity: 0; }

#dm .dmPhotoGallery.newPhotoGallery li {
  list-style: none; }
  #dm .dmPhotoGallery.newPhotoGallery li.transparent {
    opacity: 0; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_left li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: start;
      align-items: flex-start; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_left li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_left li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: left; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_left li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px 0; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_center li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: center;
      align-items: center; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_center li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_center li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: center; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_center li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px auto; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_right li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: end;
      align-items: flex-end; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_right li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_right li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: right; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-top_right li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px 0; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_left li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: start;
      align-items: flex-start; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_left li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_left li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: left; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_left li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px 0; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_center li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_center li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_center li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: center; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_center li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px auto; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_right li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: end;
      align-items: flex-end; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_right li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_right li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: right; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-center_right li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px 0; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_left li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: end;
      justify-content: flex-end;
  -ms-flex-align: start;
      align-items: flex-start; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_left li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_left li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: left; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_left li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px 0; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_center li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: end;
      justify-content: flex-end;
  -ms-flex-align: center;
      align-items: center; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_center li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_center li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: center; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_center li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px auto; }

#dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_right li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: end;
      justify-content: flex-end;
  -ms-flex-align: end;
      align-items: flex-end; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_right li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_right li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: right; }
  #dm .dmPhotoGallery.newPhotoGallery.captionAlignment-bottom_right li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px 0; }

#dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner {
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center; }
  #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner h3, #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner p {
    text-align: center; }
  #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
    margin: 10px 0; }

#dm .dmPhotoGallery.newPhotoGallery .photoGalleryViewAll {
  box-shadow: 0 0 0 0 !important;
  font-size: inherit !important;
  margin: 0 !important; }

#dm .dmPhotoGallery.newPhotoGallery .dmPhotoGalleryHolder {
  width: 100%;
  padding: 0;
  display: none; }

#dm .dmPhotoGallery.newPhotoGallery .photogallery-row {
  display: -ms-flexbox;
  display: flex; }
  #dm .dmPhotoGallery.newPhotoGallery .photogallery-row.photogallery-hidden-row {
    display: none; }

#dm .dmPhotoGallery.newPhotoGallery .flex-reverse {
  -ms-flex-direction: row-reverse;
      flex-direction: row-reverse; }

#dm .dmPhotoGallery.newPhotoGallery .flex {
  display: -ms-flexbox;
  display: flex; }

#dm .dmPhotoGallery.newPhotoGallery .column {
  padding: 0;
  -ms-flex-direction: column;
      flex-direction: column; }

#dm .dmPhotoGallery.newPhotoGallery .width-50 {
  width: 50%; }

#dm .dmPhotoGallery.newPhotoGallery .layout-container.square {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-direction: column;
      flex-direction: column; }

#dm .dmPhotoGallery.newPhotoGallery .layout-container.classic-rounded {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-direction: column;
      flex-direction: column; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container.classic-rounded .photoGalleryThumbs .image-container {
    border-radius: 100%; }

#dm .dmPhotoGallery.newPhotoGallery .layout-container.classic-drops {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-direction: column;
      flex-direction: column; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container.classic-drops .photoGalleryThumbs .image-container {
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    border-top-right-radius: 100%; }

#dm .dmPhotoGallery.newPhotoGallery .layout-container.pinterest-rounded .photoGalleryThumbs .image-container {
  border-radius: 20%; }

#dm .dmPhotoGallery.newPhotoGallery .layout-container.vertical-rounded .photoGalleryThumbs .image-container {
  border-bottom-right-radius: 10%; }

#dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 0;
  width: 100%;
  margin: 0; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.row-direction {
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-1 {
    width: 100%; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-2 {
    width: 50%; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-3 {
    width: 33.333%; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-4 {
    width: 25%; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-5 {
    width: 20%; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-6 {
    width: 16.66667%; }
  #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs {
    position: relative;
    overflow: hidden; }
    #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs .image-container {
      width: 100%;
      overflow: hidden;
      background: url("https://dd-cdn.multiscreensite.com/runtime-img/galleryLoader.gif") no-repeat center; }
      #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs .image-container.revealed {
        background: none; }
      #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs .image-container a {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
            flex-direction: column;
        background-size: cover;
        padding-top: 100%; }
        #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs .image-container a img {
          display: none; }
    #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs.asymetric3-long-image .image-container {
      width: 100%; }
      #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs.asymetric3-long-image .image-container a {
        padding-top: 50%; }
    #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs.pinterest-high .image-container a {
      padding-top: 125%; }
    #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs.pinterest-low .image-container a {
      padding-top: 75%; }
    #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs.panoramic-height .image-container a {
      padding-top: 25%; }
    #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column .photoGalleryThumbs.vertical-height .image-container a {
      padding-top: 200%; }

#dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs {
  position: relative; }
  #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .thumbnailInnerWrapper {
    overflow: hidden;
    transform: translateZ(0); }
  #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .image-container {
    overflow: hidden; }
    #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .image-container a {
      background-repeat: no-repeat;
      background-position: center; }
  #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.9);
    color: #333;
    padding: 15px;
    height: 100%;
    box-sizing: border-box; }
    #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner .rteBlock {
      font-size: 14px; }
    #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner .caption-button {
      margin: 10px auto;
      pointer-events: all;
      max-width: 100%; }
      #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner .caption-button .text {
        padding: 10px 20px !important; }
      #dm .dmPhotoGallery.newPhotoGallery li.photoGalleryThumbs .caption-container .caption-inner .caption-button.displayNone {
        display: none; }

#dm .dmPhotoGallery.newPhotoGallery.text-layout-fixed li.photoGalleryThumbs .caption-container {
  position: absolute;
  left: 0;
  pointer-events: none;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto; }
  #dm .dmPhotoGallery.newPhotoGallery.text-layout-fixed li.photoGalleryThumbs .caption-container .caption-inner {
    background-color: rgba(255, 255, 255, 0.5); }

#dm .dmPhotoGallery.newPhotoGallery.text-layout-over .photogalleryPaddingThumbnails li.photoGalleryThumbs {
  margin-bottom: 10px; }
  #dm .dmPhotoGallery.newPhotoGallery.text-layout-over .photogalleryPaddingThumbnails li.photoGalleryThumbs .caption-container {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    padding: inherit; }

#dm .dmPhotoGallery.newPhotoGallery.text-layout-over li.photoGalleryThumbs .caption-container {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  padding: inherit; }

#dm .dmPhotoGallery.newPhotoGallery.text-layout-over li.photoGalleryThumbs .caption-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  box-sizing: border-box;
  min-height: 0 !important;
  padding: 10px;
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 0.3s ease-out; }

#dm .dmPhotoGallery.newPhotoGallery.text-layout-over li.photoGalleryThumbs.hover .caption-inner, #dm .dmPhotoGallery.newPhotoGallery.text-layout-over li.photoGalleryThumbs:hover .caption-inner {
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  filter: alpha(opacity=100); }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="zoomout"] .photoGalleryThumbs .image-container a {
  transition: all 0.2s ease-out; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="zoomout"] .photoGalleryThumbs:hover .image-container a {
  -ms-transform: scale(1.06);
      transform: scale(1.06); }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="grayscale"] .photoGalleryThumbs .image-container a {
  filter: grayscale(0%);
  transition: .2s ease-in-out; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="grayscale"] .photoGalleryThumbs:hover .image-container a {
  filter: grayscale(100%); }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="reverse-grayscale"] .photoGalleryThumbs .image-container a {
  filter: grayscale(100%);
  filter: gray;
  transition: .2s ease-in-out; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="reverse-grayscale"] .photoGalleryThumbs:hover .image-container a {
  filter: grayscale(0%); }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="blur"] .photoGalleryThumbs .image-container a {
  filter: blur(0);
  transition: .2s ease-in-out; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="blur"] .photoGalleryThumbs:hover .image-container a {
  filter: blur(3px); }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="grayscale-blur"] .photoGalleryThumbs .image-container a {
  filter: grayscale(0%) blur(0);
  transition: .2s ease-in-out; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="grayscale-blur"] .photoGalleryThumbs:hover .image-container a {
  filter: grayscale(100%) blur(3px); }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="opacity"] .photoGalleryThumbs .image-container a {
  transition: .2s ease-in-out;
  opacity: 1; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="opacity"] .photoGalleryThumbs:hover .image-container a {
  opacity: .7; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="shine"] .photoGalleryThumbs .image-container a {
  position: relative; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="shine"] .photoGalleryThumbs:hover .image-container a::after {
  opacity: 1;
  -ms-transform: translate(0);
      transform: translate(0); }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="shine"] .photoGalleryThumbs:active .image-container a::after {
  opacity: 0; }

#dm .dmPhotoGallery.newPhotoGallery[data-image-hover-effect="shine"] .photoGalleryThumbs .image-container a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 200%;
  opacity: 0;
  transition-property: transform;
  transition-duration: 0.4s;
  transition-timing-function: ease;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient(135deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.13) 48%, rgba(255, 255, 255, 0.5) 57%, rgba(255, 255, 255, 0) 64%, rgba(255, 255, 255, 0) 100%); }

#dm .dmPhotoGallery.newPhotoGallery[data-link-gallery="true"] .image-container a {
  cursor: default; }
  #dm .dmPhotoGallery.newPhotoGallery[data-link-gallery="true"] .image-container a.has-link {
    cursor: pointer;
    z-index: 1px; }

#dm .dmPhotoGallery.newPhotoGallery .galleryColumn {
  padding: 0 5px; }
  #dm .dmPhotoGallery.newPhotoGallery .galleryColumn .photoGalleryThumbs {
    padding: 0;
    background-clip: content-box;
    margin-bottom: 10px; }

#dm .dmPhotoGallery.newPhotoGallery .rteBlock li {
  list-style-type: inherit; }

.tablicascenami td {
  border: 1px double black;
  padding: 5px;
}